[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.DroppedDown

DroppedDown - indicates whether or not the drop-down list has appeared

## Declaration

Source position: stdctrls.pp line 377

`public property TCustomComboBox.DroppedDown: Boolean read GetDroppedDown write SetDroppedDown;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .